/* master.css */

body {
	color:  #0f0f0f;
	font-weight: 400;
	font-family: 'Barlow', sans-serif;
}

h1, h2, h3, h4,
.display-1, .display-2, .display-3, .display-4 {
	font-weight: 900;
}

.text-primary {
	color:  #0056ff !important;
}
.text-underline {
	text-decoration:  underline;
}

.bg-primary {
	background-color:  #0056ff !important;
}
.btn-primary {
	border-color:  #0056ff !important;
	background-color:  #0056ff !important;
}

.hover-zoom {
	transition: all ease 500ms;
}
.hover-zoom:hover {
	transform: scale(1.03);
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}


	body.interior .navbar {
		border-bottom: 1px solid #dee2e6;
	}